mpt_deregister
Prev | Fusion message devices | Next

## Name

mpt_deregister — Deregister a protocol drivers resources.

## Synopsis

`void mpt_deregister (` | u8 | cb_idx`)`;

## Arguments

`cb_idx`

  previously registered callback handle

## Description

Each protocol-specific driver should call this routine when its module is unloaded.

Prev | Up | Next
mpt_register | Home | mpt_event_register